.row.more-features
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    .text-center
      .grid-layout.grid-layout2.margin-top50
        .grid-item
          %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "300", :src => "https://www.youtube.com/embed/QArt7rqfbqk", :width => "500"}

        .grid-item
          %p
            A crucial part of the GitLab DevOps platform, GitLab Continuous Delivery makes software delivery
            repeatable and on-demand, simplifying the hardest part of DevOps while making it flexible, secure and achievable.

            <br> <br>
            GitLab Continuous Delivery performs all the steps to deploy your code to your production environment
            including provisioning infrastructure, managing changes via version control, ticketing and release versioning,
            progressively deploying code, verifying and monitoring those changes and providing the ability to
            roll back when necessary - all from the same application that also hosts your source code and helps with
            %a{href: "https://about.gitlab.com/stages-devops-lifecycle/continuous-integration/", :"data-ga-name" => "continuous integration", :"data-ga-location" => "body"}Continuous Integration.
